{% from 'macros/inputs.html' import input, label_and_tooltip %}

<table class="clear-table">
    {% for key, conf in data_points_config.items() if key not in ["id"] %}
        {% if key == "variable_name" %}
            {%- set _ = conf.update({"read_only": true}) -%}
        {% endif %}
        <tr>
            <td class="clear-table-label tooltip">
                {{ label_and_tooltip(key, conf) }}
            </td>
            <td class="clear-table-data">
                {{ input(key, conf, {key: data_point[key]}) }}
            </td>
        </tr>
    {% endfor %}
</table>